{
	"debug": true,
	"imager_mode": 0,
	"database": "postgres://meguca:meguca@localhost:5432/meguca?sslmode=disable",
	"cache_size": 128.0,
	"server": {
		"address": "0.0.0.0:8000",
		"trustedOrigins": [],
		"reverse_proxied": false,
		"tls": false,
		"tlsCert": "",
		"tlsKey": ""
	},
	"test": {
		"database": "postgres://meguca:meguca@localhost:5432/meguca_test?sslmode=disable"
	},
	"cityGeoDB": "GeoLite2-City.mmdb",
	"domainFlags": {
		"https://meguca.org": "domain/sachiko"
	},
	"webring": {
		"enabled": false,
		"name": "meguca",
		"url": "https://meguca.org",
		"shared": ["a"],
		"whitelist": ["https://smuglo.li/webring.json"]
	}
}
